Pular para o conteúdo
Ver todas as ameaças

Contact Form by WPForms - CVE-2020-10385

Alvo: Contact Form by WPForms

Descrição

Vulnerabilidade autenticada de scripts de localização cruzada (XSS) descoberta por Jinson Varghese Behanan no Formulário de contato do WordPress por WPForms Plugin (versões <= 1.5.8.2).

Software
Contact Form by WPForms
Tipo Software
Plugin
CVE
CVE-2020-10385
Tags
Nâo informado
Data de publicação
05/03/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress